# -*- coding: utf-8 -*-
new_occupations = [
    {"occupation": "Språkstödjare", "concept_id": "6gi1_3Ss_E8c"},
    {"occupation": "Elkraftingenjör", "concept_id": "7Yn2_NLJ_oa2"},
    {"occupation": "Special Effects Artist/SFX Artist", "concept_id": "YBxu_4hV_dNB"},
    {"occupation": "Forskare, agronomi", "concept_id": "aeJj_czs_5Tq"},
    {"occupation": "Dataregistrerare/Registrerare", "concept_id": "jqVE_Ux3_VMN"},
    {"occupation": "Campingvärd", "concept_id": "RC1C_apS_oGB"},
    {"occupation": "Kontrollanläggningstekniker", "concept_id": "iXyv_E2W_cqc"},
    {"occupation": "Forskare, ekonomi", "concept_id": "syYF_66W_KyY"},
    {"occupation": "PKC-operatör", "concept_id": "H9PY_BoJ_mn9"},
    {"occupation": "Kontrollanläggningsingenjör, elkraft", "concept_id": "fYBk_dfW_DJc"},
    {"occupation": "VA-ingenjör", "concept_id": "UMkU_jge_4mH"},
    {"occupation": "Geodatasamordnare", "concept_id": "54qK_bhx_bc5"},
    {"occupation": "Forskare, språk", "concept_id": "WrM5_fTS_37j"},
    {"occupation": "Koordinator: kultur, media, film, dataspel", "concept_id": "SV22_7W1_pFT"},
    {"occupation": "Forskare, pedagogik", "concept_id": "SA7K_jqY_K81"},
    {"occupation": "HR business partner", "concept_id": "23nR_PXa_9br"},
    {"occupation": "Underhållsanalytiker, elkraft", "concept_id": "Yyn9_wQV_Wb8"},
    {"occupation": "Mobilutvecklare/Apputvecklare", "concept_id": "n2kJ_qFK_x2K"},
    {"occupation": "Forskare, medicin", "concept_id": "MqSM_PXs_d8P"},
    {"occupation": "Forskare, jordbruk", "concept_id": "oRBx_v9Q_vH2"},
    {"occupation": "Energiingenjör", "concept_id": "Gnrd_Brt_15j"},
    {"occupation": "Rehabiliteringskoordinator/Rehabkoordinator", "concept_id": "HUyu_wSa_Fhh"},
    {"occupation": "Yogainstruktör/Yogalärare", "concept_id": "6Smf_Gqg_cv8"},
    {"occupation": "Barberare", "concept_id": "hDzC_BF5_Wz2"},
    {"occupation": "Avfallsspecialist", "concept_id": "VwH7_tvk_ief"},
    {"occupation": "Elkvalitetsanalytiker, elkraft", "concept_id": "p4vQ_Dpo_d6a"},
    {"occupation": "Hållbarhetschef", "concept_id": "czC6_fEK_A17"},
    {"occupation": "Visuell grafisk kommunikatör", "concept_id": "qrqz_uUw_so5"},
    {"occupation": "Sminkör", "concept_id": "xUwN_SAt_vGg"},
    {"occupation": "Forskare, bioteknik", "concept_id": "Nihf_tgV_ueT"},
    {"occupation": "Packmästare, flytt", "concept_id": "ifxC_6uZ_pE5"},
    {"occupation": "B-fotograf/Focus puller", "concept_id": "kViB_zQA_Qrn"},
    {"occupation": "Featurechef", "concept_id": "yyM2_7Vy_Fda"},
    {"occupation": "Dataskyddsombud", "concept_id": "hN4f_6jN_eZQ"},
    {"occupation": "Webbanalytiker", "concept_id": "Tr7k_cwB_2T4"},
    {"occupation": "Forskare, omvårdnad", "concept_id": "VxJK_e3F_n9f"},
    {"occupation": "Hälso- och sjukvårdskurator", "concept_id": "UVvg_XmH_CA4"},
    {"occupation": "Arkivutredare", "concept_id": "1Cjx_ooE_HT9"},
    {"occupation": "Publikchef", "concept_id": "DBuv_W9M_5rt"},
    {"occupation": "Hårdvarutestare", "concept_id": "CTqd_fc6_MG5"},
    {"occupation": "Forskare, virologi", "concept_id": "5RkB_Zeq_aH6"},
    {"occupation": "Moderator", "concept_id": "LYdh_6qh_9Kr"},
    {"occupation": "Agil coach/Agile coach", "concept_id": "xJQz_S3z_vab"},
    {"occupation": "Forskare, odontologi", "concept_id": "59gf_eKP_pEW"},
    {"occupation": "Psykologiskt ledningsansvarig psykolog/PLA", "concept_id": "zRLw_Aid_zDh"},
    {"occupation": "Attraktionsförare", "concept_id": "RKi4_MXW_RJ3"},
    {"occupation": "Briefing Officer, luftfart", "concept_id": "YtDb_3jB_j3C"},
    {"occupation": "Environment artist", "concept_id": "Qrbr_LWo_Pqt"},
    {"occupation": "Forskare, bakteriologi", "concept_id": "ms96_qce_p79"},
    {"occupation": "Förlagschef, tidning", "concept_id": "M4Ld_18g_XzK"},
    {"occupation": "Forskare, cell- och molekylärbiologi", "concept_id": "41dT_obG_dFc"},
    {"occupation": "Solenergiprojektör/Solcellsprojektör", "concept_id": "ApfX_5Ak_gpe"},
    {"occupation": "Hälsocoach", "concept_id": "EyYy_NBz_aei"},
    {"occupation": "Produktionsteknisk samordnare", "concept_id": "soMb_U4k_fzo"},
    {"occupation": "Fransstylist/Frans- och brynstylist", "concept_id": "ji2k_iAz_GWY"},
    {"occupation": "Köksarkitekt", "concept_id": "Lxbb_BUJ_sxw"},
    {"occupation": "Ateljerista", "concept_id": "r8Cv_UQf_sS9"},
    {"occupation": "Terminolog", "concept_id": "m9vB_abw_GZ3"},
    {"occupation": "Butikskock", "concept_id": "wJyz_qqM_dX4"},
    {"occupation": "Ekologisk hudvårdsterapeut", "concept_id": "VDPL_pKt_otU"},
    {"occupation": "Forskare, mikroelektronik", "concept_id": "NbhD_gbP_tHm"},
    {"occupation": "Arbetsledare, terminal", "concept_id": "xrfp_Jx6_8pZ"},
    {"occupation": "F&B Manager/Food and beverage manager", "concept_id": "Bfn9_6FK_iaY"},
    {"occupation": "Drönaroperatör/Drönarpilot", "concept_id": "XUsX_DaN_meJ"},
    {"occupation": "Solcellsinstallatör", "concept_id": "8qCg_sxp_6fq"},
    {"occupation": "Produktutvecklingschef", "concept_id": "4chG_ayZ_cPA"},
    {"occupation": "Dekan/Dekanus", "concept_id": "AR9u_x9n_nGa"},
    {"occupation": "Internrevisionschef", "concept_id": "b288_Hx5_KYy"},
    {"occupation": "Databasanalytiker", "concept_id": "vpAN_viS_cFV"},
    {"occupation": "SIUS-konsulent", "concept_id": "tFfE_tZV_9u5"},
    {"occupation": "Sprängingenjör", "concept_id": "9NVr_Rdx_8Ay"},
    {"occupation": "Livsmedelsarbetare, charkuteri", "concept_id": "PBVy_ccB_Uhh"},
    {"occupation": "Klippassistent", "concept_id": "r32c_vMU_Zot"},
    {"occupation": "Cargo surveyor", "concept_id": "EB6b_fRU_tA5"},
    {"occupation": "VA-chef", "concept_id": "RR3M_q3V_GYu"},
    {"occupation": "Watch Supervisor, flygledning", "concept_id": "tkGT_kPC_L3S"},
    {"occupation": "Modersmålslärare, förskola", "concept_id": "kbCX_1s6_vqh"},
    {"occupation": "Forskare, immunologi", "concept_id": "uygD_Smj_a7w"},
    {"occupation": "Piercare", "concept_id": "GBys_6Zx_25W"},
    {"occupation": "HR-strateg", "concept_id": "1aZz_LY7_QYN"},
    {"occupation": "Kontaktsjuksköterska", "concept_id": "P255_NB8_Aa7"},
    {"occupation": "Production designer/Produktionsdesigner", "concept_id": "5Qqn_KZq_jFR"},
    {"occupation": "Engine programmer", "concept_id": "C3GL_ZyV_ZPw"},
    {"occupation": "Gyminstruktör", "concept_id": "KuqL_bsD_Zqd"},
    {"occupation": "Bussvärd", "concept_id": "o5p1_ZUZ_pab"},
    {"occupation": "Handläggare, intresseorganisation/Utredare, intresseorganisation", "concept_id": "TgpF_4Nq_eTw"},
    {"occupation": "UI-designer", "concept_id": "3GKG_7xX_AcT"},
    {"occupation": "Lotsoperatör", "concept_id": "4itw_Zm3_2YB"},
    {"occupation": "Teknikpedagog", "concept_id": "LQDq_hXy_t7W"},
    {"occupation": "Concept artist", "concept_id": "pxgV_uM9_SaZ"},
    {"occupation": "Teknisk redaktör", "concept_id": "zNEo_54u_hSC"},
    {"occupation": "Mediatextare", "concept_id": "S2QW_12u_Pj1"},
    {"occupation": "Big data analyst/Stordata-analytiker", "concept_id": "Ggze_QQS_jZi"},
    {"occupation": "Eventkoordinator", "concept_id": "gFRe_kD3_jPc"},
    {"occupation": "Forskare, mikrobiologi", "concept_id": "keVJ_c38_DLa"},
    {"occupation": "Fartygsoperatör", "concept_id": "WYkE_arW_7Z1"},
    {"occupation": "Skatterådgivare", "concept_id": "6UAM_i1i_RYb"},
    {"occupation": "Hållbarhetsutvecklare", "concept_id": "1naX_kwP_nzG"},
    {"occupation": "Forskare, trafiksäkerhet", "concept_id": "3MDV_uBQ_6oG"},
    {"occupation": "Forskare, miljö", "concept_id": "P3mE_DHj_fw3"},
    {"occupation": "Braskaminmontör", "concept_id": "ARsW_UZi_n1d"},
    {"occupation": "Onlinemarknadsförare", "concept_id": "XiJJ_yXL_TC7"},
    {"occupation": "Språkkonsult", "concept_id": "arJK_xQM_qou"},
    {"occupation": "Handläggare, flygledning", "concept_id": "u46u_NZb_ck3"},
    {"occupation": "Servicedesigner/Tjänstedesigner", "concept_id": "96k5_qy6_PQv"},
    {"occupation": "Forskare, kriminalvård", "concept_id": "WA7T_de5_P3h"},
    {"occupation": "Gameplay programmer", "concept_id": "uo9D_Kkk_xuh"},
    {"occupation": "Köp- och försäljningsmäklare, fartyg", "concept_id": "77vi_dL6_FZR"},
    {"occupation": "Processoperatör, metallproduktion", "concept_id": "RF7q_DSJ_FbY"},
    {"occupation": "Fytoterapeut/Örtterapeut", "concept_id": "dZts_e4s_C98"},
    {"occupation": "Testutvecklare", "concept_id": "TU7g_mwa_VzB"},
    {"occupation": "Personaldirektör", "concept_id": "FZ8o_uu3_WzS"},
    {"occupation": "Chief Digital Officer/CDO", "concept_id": "rxZf_XT6_5xt"},
    {"occupation": "Prefekt", "concept_id": "mXmV_TJr_eQ3"},
    {"occupation": "Supply chain manager/SCM manager", "concept_id": "Gj5E_c7b_YHD"},
    {"occupation": "Beredskapsdirektör", "concept_id": "cB4Q_Cx9_2Lw"},
    {"occupation": "Civil brottsutredare", "concept_id": "aY7W_GJ6_o62"},
    {"occupation": "Lunchkock", "concept_id": "wRGm_fJA_5y6"},
    {"occupation": "Åklagaraspirant", "concept_id": "B7rt_Gcd_YEP"},
    {"occupation": "Character artist", "concept_id": "1qgf_mXF_5Xp"},
    {"occupation": "Förlagschef, bokförlag", "concept_id": "zD7L_ZqX_cqz"},
    {"occupation": "Scenografassistent", "concept_id": "qb2W_NZ4_fFL"},
    {"occupation": "Fakir", "concept_id": "3p1G_X4E_cy1"},
    {"occupation": "Forskare, beräkningsbiologi", "concept_id": "8xAv_A7E_Gix"},
    {"occupation": "Vårdkoordinator/Vårdplatskoordinator", "concept_id": "DoPr_sD1_H9y"},
    {"occupation": "HR-controller", "concept_id": "TMQA_DYj_srP"},
    {"occupation": "Mjukvarutestare", "concept_id": "843H_Mp1_EVL"},
    {"occupation": "Korsordsmakare/Korsordskonstruktör", "concept_id": "9HaV_n46_t88"},
    {"occupation": "Beredare, elkraft", "concept_id": "DE7c_vm2_LTA"},
    {"occupation": "Specialistpsykolog", "concept_id": "SEhy_kME_xFW"},
    {"occupation": "Tech and Tools programmer", "concept_id": "GwC6_k7B_ByV"},
    {"occupation": "Game programmer", "concept_id": "TpGL_8kr_6K1"},
    {"occupation": "Leveranskoordinator, IT", "concept_id": "VP3m_hRz_c5H"},
    {"occupation": "Scrum master", "concept_id": "1UTZ_bS9_kUD"},
    {"occupation": "Teknisk skribent", "concept_id": "AeQ7_cBs_xkT"},
    {"occupation": "Gardinmakare", "concept_id": "gTv7_73C_L1H"},
    {"occupation": "Verksamhetsutvecklare", "concept_id": "fUJp_V4d_ueo"},
    {"occupation": "Anslutningsingenjör, elkraft", "concept_id": "f7tc_ShL_bvM"},
    {"occupation": "Forskare, läkemedel", "concept_id": "g1U8_c99_Zry"},
    {"occupation": "Arbetsledare, kundservice/Gruppledare, kundservice", "concept_id": "bRZS_esN_X1Y"},
    {"occupation": "Forskare, filmvetenskap", "concept_id": "4Phz_zGz_JKi"},
    {"occupation": "Vicerektor", "concept_id": "uV8X_VNM_XsF"},
    {"occupation": "Elnätsspecialist", "concept_id": "JoHF_EK9_4He"},
    {"occupation": "Attributmakare", "concept_id": "Xoxs_REs_gmK"},
    {"occupation": "Dataanalytiker", "concept_id": "eTVL_hfE_Lyh"},
    {"occupation": "Nationalparkschef", "concept_id": "wLC4_eWh_wvD"},
    {"occupation": "Stadsutvecklare/Samhällsstrateg", "concept_id": "fCPi_bZh_PBa"},
    {"occupation": "Fullstack-utvecklare", "concept_id": "71Ji_irM_rSJ"},
    {"occupation": "Musikbibliotekarie", "concept_id": "N1NW_zL4_2LA"},
    {"occupation": "Arbetsledare, säkerhetsarbete/Gruppledare, säkerhetsarbete", "concept_id": "iwLT_P7W_9RZ"},
    {"occupation": "Director of photography/DoP/Filmfotograf", "concept_id": "ud3i_sVp_QPh"},
    {"occupation": "Forskare, zoologi", "concept_id": "nWmN_VPm_kot"},
    {"occupation": "Postdoktor/Postdoc", "concept_id": "kR6N_46L_Hc9"},
    {"occupation": "Naturvårdare", "concept_id": "4fuh_Uf7_NAA"},
    {"occupation": "Elnätsanalytiker", "concept_id": "hJhQ_Fxc_Mjp"},
    {"occupation": "Strålskyddstekniker", "concept_id": "77wX_fg5_rMa"},
    {"occupation": "HR-generalist/HR-partner", "concept_id": "ds7X_mdp_bPc"},
    {"occupation": "Funktionschef, offentlig förvaltning", "concept_id": "NCRd_JSd_X94"},
    {"occupation": "Nattchef, redaktion", "concept_id": "WYdq_yJR_JnE"},
    {"occupation": "Forskare, statskunskap", "concept_id": "UCjr_cqw_SHj"},
    {"occupation": "Konferensplanerare", "concept_id": "TaUi_uMx_WrZ"},
    {"occupation": "Forskare, kulturgeografi", "concept_id": "dhfK_iio_46c"},
    {"occupation": "Forskare, trädgårdsvetenskap", "concept_id": "Co7T_yKa_Zb1"},
    {"occupation": "Forskare, genetik", "concept_id": "SrQv_qDW_cLW"},
    {"occupation": "Viltforskare", "concept_id": "VT9M_Ppq_pDM"},
    {"occupation": "Nät- och kraftsystemsanalytiker, elkraft", "concept_id": "cYb5_hmF_Q9u"},
    {"occupation": "VTS-operatör", "concept_id": "F1CJ_eRU_TBg"},
    {"occupation": "Lärare i grundskolan, årskurs 1-6", "concept_id": "VZoJ_4oe_xyR"},
    {"occupation": "Fältgeotekniker", "concept_id": "qKE5_dUi_zg9"},
    {"occupation": "E-commerce manager", "concept_id": "PtwA_N8T_GTo"},
    {"occupation": "Casting Director/Castare/Rollsättare", "concept_id": "ibyU_Nhq_GxK"},
    {"occupation": "Forskare, växt- och djurbiologi", "concept_id": "q9ix_gkf_HP7"},
    {"occupation": "Förrättningsassistent", "concept_id": "DN4Q_kDe_zvR"},
    {"occupation": "Beredskapssamordnare/Krisberedskapssamordnare", "concept_id": "g41i_MsZ_2Ga"},
    {"occupation": "Forskare, sociologi", "concept_id": "piAi_ChR_W97"},
    {"occupation": "HSEQ Manager/KMA-samordnare", "concept_id": "KvsU_QLE_dXW"},
    {"occupation": "Maskör", "concept_id": "febp_FvM_dkW"},
    {"occupation": "Forskare, rättsvetenskap", "concept_id": "Jb37_fkg_yeu"},
    {"occupation": "Eventpersonal", "concept_id": "1r5s_qHw_84e"},
    {"occupation": "Naturvårdshandläggare", "concept_id": "Zme8_ZCs_itg"},
    {"occupation": "TV-fotograf", "concept_id": "JfyC_gDr_U4e"},
    {"occupation": "UX-designer", "concept_id": "iwJU_gW4_SxT"},
    {"occupation": "Chief Operations/CO, flygledning", "concept_id": "Z1sb_ZS4_hNz"},
    {"occupation": "Vältförare", "concept_id": "bf92_EVy_5NP"},
    {"occupation": "Chief Data Officer/CDO", "concept_id": "LF9w_UCf_gow"},
    {"occupation": "Forskare, etnologi", "concept_id": "umy7_L5w_5AJ"},
    {"occupation": "Technical artist", "concept_id": "pnt9_PEs_zZy"},
    {"occupation": "Speltestare/QA", "concept_id": "TQKD_b9Y_57Z"},
]

new_occupations_with_hits = [
    {
        "label": "Elkraftingenjör",
        "concept_id": "7Yn2_NLJ_oa2",
        "hits": ["24645107", "24602558", "24572890", "24512446", "24507851", "24445999"],
    },
    {
        "label": "Kontrollanläggningstekniker",
        "concept_id": "iXyv_E2W_cqc",
        "hits": ["24641497", "24623380", "24623314"],
    },
    {
        "label": "Koordinator: kultur, media, film, dataspel",
        "concept_id": "SV22_7W1_pFT",
        "hits": ["24674944", "24641084"],
    },
    {"label": "Underhållsanalytiker, elkraft", "concept_id": "Yyn9_wQV_Wb8", "hits": ["24637940", "24509354"]},
    {"label": "F&B Manager/Food and beverage manager", "concept_id": "Bfn9_6FK_iaY", "hits": ["24649158"]},
]
